[Desktop Entry]
Type=Application
Exec=klettres -caption "%c" %i %m
Icon=klettres
X-DocPath=klettres/index.html
Comment= a TDE program to learn the alphabet
Terminal=false
Name=KLettres
GenericName=Learn Alphabet
Categories=Qt;TDE;Education;Languages;
